Classes | Namespaces
MSPUBCollector.h File Reference
`#include <algorithm>`
`#include <functional>`
`#include <list>`
`#include <map>`
`#include <memory>`
`#include <set>`
`#include <string>`
`#include <vector>`
`#include <librevenge/librevenge.h>`
`#include "Arrow.h"`
`#include "BorderArtInfo.h"`
`#include "ColorReference.h"`
`#include "Coordinate.h"`
`#include "Dash.h"`
`#include "EmbeddedFontInfo.h"`
`#include "Fill.h"`
`#include "MSPUBContentChunkType.h"`
`#include "MSPUBTypes.h"`
`#include "PolygonUtils.h"`
`#include "Shadow.h"`
`#include "ShapeGroupElement.h"`
`#include "ShapeInfo.h"`
`#include "ShapeType.h"`
`#include "VerticalAlign.h"`
`#include "libmspub_utils.h"`

Go to the source code of this file.

## Classes
class | libmspub::MSPUBCollector
struct | libmspub::MSPUBCollector::PageInfo

## Namespaces
| libmspub